[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.RowCount

Number of rows defined for the grid.

## Declaration

Source position: grids.pas line 439

`public property TVirtualGrid.RowCount : Integer read FRowCount write SetRowCount;`

## Description

RowCount is an Integer property which contains the number of rows defined for the grid. When setting a new value for the property, the internal arrays used for rows and cells are resized to the length in the new property value.